data_criacao: "02.05.2025 - 09:49"
título: "Status check commands"
resumo: |
  
conversa: |
  usuário:
    Escreva:
    Agentmaze: pontuation [show]
    Agentmaze: reputation [show]
    Agentmaze: vitality [show]
    Agentmaze: inventory [show]
    [02.05.2025 - 09:48]

  assistente:
    Agentmaze: pontuation [show]  
    Agentmaze: reputation [show]  
    Agentmaze: vitality [show]  
    Agentmaze: inventory [show]

  usuário:
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    [02.05.2025 - 09:49]

  assistente:
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]

  usuário:
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]
    [02.05.2025 - 09:49]

  assistente:
    Agentmaze: lightbox [ lifemagazine.png, ada-character-1.jpg, ada-character-2.jpg ]